/*NEW F6*/

i.style1{margin-right:15px;font-size:2rem;color: #B8D30B;vertical-align:middle;}
i.fly1{background: url(/media/buttons/fly1.png) no-repeat;height: 3rem;width: 3rem;display: inline-block;background-size: 3rem;vertical-align: -1rem;}

@media only screen and (max-width:40em){
	i.fly1{height:2rem;width:2rem;background-size:2rem;vertical-align:-0.5rem;}
}
@media only screen and (max-width:26em){
	i.fly1{display:none;}
	.big-but{text-align: center;}
}

textarea {min-height: 100px;}

.req{float:right;color:#ff0000;}

.form-subheader {
    background-color: #b43232;
    border-radius: 3px;
    margin-bottom: 5px;}
    
.form-subheader-txt {
    display: block;
    padding: 0 15px;
    font-size: 16px;
    line-height: 2rem;
    color: #FFF;
    font-weight: 700;
}

.form-box {
    padding: 15px 0;
    border: 1px solid #DDD;
    margin-bottom: 15px;
    border-radius: 7px;
}
.form-buts{margin-top:10px;}

.g-recaptcha {width:304px;margin:10px 0;}

@media only screen and (max-width:30em){
	.g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;width:235px;}
}